/**
 * @Description: 首页api
 * @Author: 空白格
 * @Date: 2022-08-10 14:10:36
 * @LastEditors: 空白格
 * @LastEditTime: 2022-08-10 17:36:05
 * @FilePath: \veterans_client_web\src\api\Home\index.js
 * @Copyright: Copyright (c) 2016~2022 by 空白格, All Rights Reserved.
 */
import request from '@/utils/request'

// 获取轮播图片
export function getBannerList(params) {
  return request({
    url: '/app/sysadv/list',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}

// 获取新闻内容
export function getNewsList(params) {
  return request({
    url: '/app/sec/article/door/list',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}

// 获取公告内容
export function getNoticeList(params) {
  return request({
    url: '/app/notice/queryNewest',
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}

